name: geopy2020
channels:
  - conda-forge
  - defaults
dependencies:
  - cartopy=0.18.*
  - dask=2.28.*
  - dask-core=2.28.*
  - datashader=0.11.*
  - descartes=1.1.*
  - earthpy=0.9.*
  - esda=2.3.*
  - fiona=1.8.*
  - folium=0.11.*
  - gdal=3.1.*
  - geographiclib=1.*
  - geojson=2.5.*
  - geopandas=0.8.*
  - geoplot=0.4.*
  - geopy=2.0.*
  - geos=3.8.*
  - geoviews=1.8.*
  - hdf4=4.2.*
  - hdf5=1.10.*
  - holoviews=1.13.*
  - ipykernel=5.3.*
  - ipython=7.18.*
  - ipywidgets=7.5.*
  - jupyter=1.0.*
  - jupyterlab=2.2.*
  - mapclassify=2.3.*
  - matplotlib=3.3.*
  - netcdf4=1.5.*
  - networkx=2.*
  - notebook=6.1.*
  - numpy=1.19.*
  - osmnx=0.16.*
  - owslib=0.20.*
  - pandas=1.1.*
  - pillow=7.2.*
  - proj=7.1.*
  - pyproj=2.6.1.post1
  - pysal=2.3.*
  - pytables=3.6.*
  - python=3.7.*
  - rasterio=1.1.*
  - rasterstats=0.14.*
  - requests=2.24.*
  - scikit-image=0.17.*
  - scikit-learn=0.23.*
  - scipy=1.5.*
  - seaborn=0.11.*
  - shapely=1.7.*
  - urllib3=1.24.*
